mpt_reset_register
Prev | Fusion message devices | Next

## Name

mpt_reset_register — Register protocol-specific IOC reset handler.

## Synopsis

`int mpt_reset_register (` | u8 | cb_idx,
| MPT_RESETHANDLER | reset_func`)`;

## Arguments

`cb_idx`

  previously registered (via mpt_register) callback handle

`reset_func`

  reset function

## Description

This routine can be called by one or more protocol-specific drivers if/when they choose to be notified of IOC resets.

Returns 0 for success.

Prev | Up | Next
mpt_event_deregister | Home | mpt_reset_deregister